prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: SvtAv1Enc
Description: SVT (Scalable Video Technology) for AV1 encoder library
Version: 3.1.2
Requires.private: 
Libs: -Wl,-R${libdir} -L${libdir} -lSvtAv1Enc
Libs.private: -lpthread -lm
Cflags: -I${includedir}/svt-av1 -DEB_DLL
Cflags.private: -UEB_DLL
